Skip to content
CA Unified Infrastructure Management - 9.0.2
Documentation powered by DocOps

CA UIM Compatibility Matrix

Last update April 8, 2019

Compatibility Matrix

This section highlights the compatibility for the Unified Infrastructure Management components.

Component UMP 9.0.2

UMP
8.51

UMP
8.5

UMP
8.47

UIM 9.0.2

UIM
8.51

UIM 8.5

UIM
8.47

UR 9.0.2 yes x x x yes x x x
UR 8.51 x yes x x x yes x x
UR 8.5 x x yes x x x yes x
UR 8.47 x x x yes x x x yes
UR 8.4 x x x x x x x x
UR 8.31 x x x x x x x x
UR 8.0 x x x x x x x x
UIM 9.0.2 yes x x x
UIM 8.51 x yes x x
UIM 8.5 x x yes x
UIM 8.47 x x x yes
UIM 8.4 x x x x
UIM 8.31 x x x x
UIM 8.2 x x x x

Component Support Matrix



Operating Systems Browsers3 Databases Java JRE
Windows (64-bit) Solaris (64-bit) Linux (64-bit) IE Firefox Chrome Oracle MySQL MSSQL
UIM/UMP 9.0.2 2008 (R2) SP1, 2012, 2012 R2, 2016
SLES 11,
SLES 12, OpenSuse 12, OpenSuse 13, Red Hat 6, Red Hat 7, CentOS 6, CentOS 7
112 Version 35 or higher Version 45 or higher

11.2

126

5.6

5.7

2008 R2

20125

20145

20165, 7

20174

Java 8
UIM/UMP 8.51 SP1 2008 (R2), 2008 (R2) SP1, 2012, 2012 (R2)
Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13
11 34-49 32-55 11.2
12
5.6
5.7
2008 R2
2012
2014
Java 8
UIM/UMP 8.51 

2008 (R2) SP1
2012, 2012 (R2)


Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13

11 34-49 32-55

11.2
12

5.6

2008 R2
2012
2014

Java 8
UIM/UMP 8.5

2008, 2008 (R2) SP1
2012, 2012 (R2)


Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13

11 34-49 32-55

11.2
12

5.5
5.6

2008 R2
2012
2014

Java 7
UIM/UMP 8.47

2008, 2008 (R2) SP1
2012, 2012 (R2)

10/11 SPARC
and x86

Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13

11 34-48 32-50

11.2
12

5.5
5.6

2008 R2
2012
2014

Java 7
UIM/UMP 8.4

2008, 2008 (R2) SP1
2012, 2012 (R2)

10/11 SPARC
and x86

Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13

11 34-44 32-48

11.2
12

5.5
5.6

2008 R2
2012
2014

Java 7
UIM/UMP 8.31

2008, 2008 (R2) SP1
2012, 2012 (R2)

10/11 SPARC
and x86

Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13

9, 10, 11 34-40 32-44

11.2
12

5.5
5.6

2008 R2
2012
2014

Java 7

Notes:

  1. There is a dependency on the library libgcc_s.so.1 that is part of the SUNWgccruntime package on Solaris 10 SPARC V9. Ensure that this library is present on the required computer.
  2. The Operator Console is not certified on Internet Explorer or on Microsoft Edge.

  3. Unified Reporter does not work on the latest 902 supported Firefox and Chrome browsers.

  4. CABI is not supported for SQL Server 2017.
  5. The CABI TLS v1.2 feature is supported only after UMP 902 HF2 for SQL Server and Oracle databases. The supported SQL Server versions are limited to 2012 and 2014 only.
  6. Oracle 12c Release 1 (12.1.0.1) is supported with CA UIM. Oracle 12c Release 2 (12.2.0.1) is not certified with CA UIM.
  7. SQL Server 2016 also works in 2014 compatibility mode.

Robot Support Matrix

Supported Operating Systems Robot 7.80 Robot 7.91 Robot 7.93 Robot 7.96 Robot 7.97
AIX




PowerPC 64 6.1 yes yes yes yes yes
PowerPC 64 6.2 yes yes yes yes yes
PowerPC 64 7.0 yes yes yes yes yes
PowerPC 64 7.1 yes yes yes yes yes
PowerPC 64 7.2 yes yes yes yes yes
IBM i (Previously known as OS/400, AS/400, and i5/OS) V5R3 iSeries yes
yes
yes
x x
V5R4 iSeries yes
yes
yes
x x
V6R1 iSeries yes
yes
yes
yes yes
7.1 yes
yes
yes
yes yes
7.2 yes
yes
yes
yes yes
7.3 x x x yes yes
HPUX 11.2 (IA64) yes yes yes x x
11.2 (PA-RISC) yes yes yes x x
11.3 (IA64) yes yes yes yes yes
11.3 (PA-RISC) yes yes yes yes yes
Linux Amazon Linux 2 x x x x yes
CentOS 5 x86_32 yes yes yes x x
CentOS 5 x86_64 yes yes yes x
x
CentOS 6 x86_32 yes yes yes yes yes
CentOS 6 x86_64 yes yes yes yes yes
CentOS 7 x86_32 yes yes yes yes yes
CentOS 7 x86_64 yes yes yes yes yes
Debain 5 x86 yes x x x x
Debain 5 x86_64 yes x x x x
Debian 6 x86 yes x x x x
Debian 6 x86_64 yes x x x x
Debian 7 x86_64 x yes yes yes yes
Debian 8 x86_64 x yes yes yes yes
OpenSuse12 x86_32 yes yes yes yes yes
OpenSuse12 x86_64 yes yes yes yes yes
OpenSuse13 x86_32 x x x yes yes
OpenSuse13 x86_64 x x x yes yes
RHEL 5 x86_32 yes yes yes yes
yes
RHEL 5 x86_64 yes yes yes yes
yes
RHEL 6 x86_32 yes yes yes yes yes
RHEL 6 x86_64 yes yes yes yes yes
RHEL 8 PowerPC x x x yes yes
RHEL 7 x86_64 yes yes yes yes yes
SLES 11 x86_32 x x x yes yes
SLES 11 x86_64 x x x yes yes
SLES 12 x86_32 x x x yes yes
SLES 12 x86_64 x x x yes yes
SLES 12 SP3 x86_64 x x yes yes yes
SUSE 11 x86_64 yes yes yes yes yes
SUSE 12 x86_64 yes yes yes yes yes
SUSE 12 SP1 x86_64 yes yes yes yes yes
SUSE 12 SP2 x86_64 x x x yes yes
SUSE 13 PowerPC x x x yes yes
Ubuntu 12 x86_32 yes x x yes yes
Ubuntu 14 x86_64 yes yes yes yes yes
Ubuntu 16 x86_64 x yes yes yes yes
Ubuntu 18.04 x86_64 LTS x x yes2 yes yes
PowerPC 64 Little-endian (ppc64le)1 RHEL 7 x x x yes yes
SUSE 12 x x x yes yes
Solaris SPARC64 10 yes yes yes yes yes
SPARC64 11 yes yes yes yes yes
x86 10 yes yes yes yes yes
x86 11 yes yes yes yes yes
x86_64 10 yes yes yes yes yes
x86_64 11 yes yes yes yes yes
Windows 7 32-bit yes yes yes yes yes
7 64-bit yes yes yes yes yes
8 32-bit yes yes yes yes yes
8 64-bit yes yes yes yes yes
10 64-bit x yes yes yes yes
2008 64-bit yes yes yes yes3 yes
2008 R2 64-bit yes yes yes yes4 yes
2012 64-bit yes yes yes yes yes
2012 R2 64-bit yes yes yes yes yes
2016 64-bit (Essentials, Standard, Datacenter) x yes yes yes yes
2019 64-bit (Essentials, Standard, Datacenter) x x x yes yes
zLinux RHEL 6 yes yes yes yes yes
RHEL 7.x yes yes yes yes yes
SLES 11 yes yes yes yes yes
SLES 12 x x x yes yes

Notes: 

  1. In CA UIM 9.0.2, robot installation on ppc64le through ADE is not supported.
  2. Apply robot 7.93HF10 for this support. Support Case: 01184423
  3. Supports only Windows 2008 Service Pack 2.
  4. Supports only Windows 2008 R2 Service Pack 1.

Automated Deployment Engine

Robot Deployment using the Automated Deployment Engine (ADE) Probe.


Deploy from ADE

Deploy to

Target System


Linux Solaris Windows
POSIX (AIX, HPUX, Linux, Solaris, zLinux) Yes Yes Yes
Windows Yes* Yes* Yes

*A Linux primary NMS hub can deploy Windows robots if the hub is a Windows hub. This enables the ADE to run Windows to Windows commands.

Was this helpful?

Please log in to post comments.

  1. Leandro Laurenti
    2019-02-15 11:39

    Hi,

    In robot support matrix, for IBM iSeries, I can see the 7.80, 7.91, 7.93, 7.96, and 7.97 versions supported.

    However, in archive, the latest iSeriesRobot package available is 5.73.

    Please advise. Thanks.